<?xml version="1.0" encoding="utf-8"?>

    <layout>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    android:layout_height="match_parent"
    android:padding="5dp">

    <ImageView
        android:id="@+id/ivBebidaImage"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:adjustViewBounds="true"
        android:maxHeight="70dp"
        android:scaleType="fitXY" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@+id/ivBebidaImage"
        android:gravity="center_vertical">


        <TextView
            android:id="@+id/tvName"
            style="@style/Base.TextAppearance.AppCompat.Medium"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:gravity="center_vertical"
            android:minHeight="?android:attr/listPreferredItemHeight" />


    </RelativeLayout>
</RelativeLayout>
    </layout>